Main Page Groups Namespaces

# sigc::unwrap_reference< reference_wrapper< T_type > > Struct Template Reference

List of all members.

## Public Types
typedef T_type& | type

### template <class T_type>
struct sigc::unwrap_reference< reference_wrapper< T_type > >

## Member Typedef Documentation

template <class T_type>

typedef T_type& sigc::unwrap_reference<reference_wrapper<T_type>>::type

The documentation for this struct was generated from the following file:

- reference_wrapper.h